html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0;
  min-width: 800px;
  min-height: 100vh;
}
main {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2,
h3 {
  margin: 0;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
}
img {
  border-style: none;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.no-click {
  cursor: not-allowed;
}
.pt-none {
  padding-top: 0 !important;
}